<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 08/26/2003 *
 * ===============                              Last change: 04/16/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : en.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : English language support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Englische Sprachunterstuetzung                   *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), '/inc') + 4) . '/security.php';
	require($INC);
}

// Language definitions
define('LANG_DOWN_MAINTAINCE', "System is down for maintenance.");
define('LANG_MOD_REG_404', "Module <span class=\"data\">%s</span> does not exists.");
define('LANG_UNKNOWN_MODULE', "Unknown module");
define('META_YOUR_NAME_1', "Your name here");
define('META_YOUR_NAME_2', "Your name again");
define('META_DESCRIPTION', "The description of your website here");
define('META_KEYWORDS', "Enter at least (1) 20 search keywords seperated by commatas here");
define('LANG_WARNING', "Warning");
define('DIE_CONFIG_CHANGED_YOU', "You have edited your config.php file! I'm out here...");
define('DIE_RUN_INSTALL_MYSQL', "Please run http://your-domain.com/install.php to setup your MySQL data.");
define('WARN_NULL_PASSWORD', "You have a null-password! If you want to switch off this warning please have a look in <strong>inc/cache/config-local.php</strong>.");
define('FATAL_CONFIG_WRITABLE', "Your file inc/cache/config-local.php is writeable! This is a possible security risk.");
define('FATAL_CANNOT_WRITE_CONFIG', "Cannot write config data because I have no write permissions to inc/cache/config-local.php.");
define('FATAL_ERROR', "Fatal error");
define('LANG_NO_RENDER_DIRECT', "You did not setup the output mode weather to 'render' nor to 'direct'.");
define('INSTALLATION', "Script installation");
define('INSTALL_PROBLEMS_DETECTED', "I have detected problems while initializing the installation procedure.");
define('FATAL_NO', "Fatal error no. #");
define('FATAL_CORRECT_ERRORS', "I cannot continue! Please correct the listet problems first and retry again!");
define('WRONG_PAGE', "You or this system has selected a wrong page!");
define('SERVER_PATH', "Absolute server path");
define('BASE_URL', "Base URL");
define('HP_TITLE', "Mail-exchange's title");
define('HP_SLOGAN', "Slogan");
define('MYSQL_HOST', "Server hostname");
define('MYSQL_DBASE', "Database");
define('MYSQL_PREFIX', "Prefix for all tables");
define('MYSQL_LOGIN', "Your login name");
define('MYSQL_PASS1', "Your password");
define('MYSQL_PASS2', "Password confirmation");
define('CSS_URL', "URL to CSS file (relative)");
define('FATAL_NO_MHOST', "You have entered no host name!");
define('FATAL_NO_MDBASE', "Please provide a database name.");
define('FATAL_NO_MLOGIN', "Please enter your login to the database.");
define('FATAL_NO_MPASS1', "You have entered no password. This is very unsecure and will be handled as an error.");
define('FATAL_NO_MPASS2', "Please enter the password confirmation.");
define('FATAL_MPASS1_MPASS2', "Your both passwords didn't match.");
define('LANG_OUTPUT_MODE', "Output mode of HTML code");
define('MODE_RENDER', "HTML code will be rendered and then delivered.");
define('MODE_DIRECT', "HTML code will be delivered immediately.");
define('WARN_NO_PASSWORD', "Shall I warn you if you did not provide a password?");
define('YES', "Yes");
define('NO', "No");
define('RETURN_MYSQL_PAGE', "Back to MySQL settings");
define('INSTALL_FINALIZER_FAILED', "While installtion unexpected errors occur! The finalizer cannt finish installation.");
define('INSTALL_MAYBE_DONE', "The installation is possibely completed or unexpected errros occur.");
define('INSTALL_FINISHED', "Installation is completed! :-)");
define('INSTALL_FIN_SECU', "You should remove <u>install.php</u> and <u>inc/install-inc.php</u> from your server. Normally this is not required. But you should really do it for additional security.");
define('CONTINUE_ADMIN', "Continue to administrator's area...");
define('RUNTIME_PROBLEMS_DETECTED', "Runtime-problem detected!");
define('FATAL_INC_WRITABLE', "Directory inc is writeable! Please set the access rights to CHMOD 755.");
define('LANG_WRITE_FOOTER', "Display name, version and author of this script?");
define('LANG_FRAMESET_ACTIVE', "Enable frameset? If not a table-set will be used instead.");
define('MYSQL_ERRORS', "MySQL errors detected. Please correct first to continue.");
define('LANG_MOD_REG_UNKNOWN', "Unknown return-code <span class=\"data\">%s</span> detected!");
define('LANG_MOD_REG_LOCKED', "Selected module <span class=\"data\">%s</span> is locked!");
define('ADMIN_NOT_REGISTERED', "There is no administrator account created so far.");
define('ADMIN_REGISTER_NOW', "Please create an administrator account now:");
define('ADMIN_LOGIN', "Enter administrator login");
define('ADMIN_PASS', "Enter password");
define('LANG_CLEAR_FORM', "Clear form");
define('ADMIN_REG_SUBMIT', "Create admin-account");
define('ADMIN_NO_LOGIN', "You have entered no login.");
define('ADMIN_NO_PASS', "You have entered no password.");
define('ADMIN_SHORT_PASS', "Your entered password is too short. Please enter at least 4 chars!");
define('ADMIN_LOGIN_ALREADY_REG', "Your entered admin-login does already exists.");
define('ADMIN_REGISTER_FAILED', "While creating an admin-account an unexpected error occurs!");
define('ADMIN_REGISTER_DONE', "Admin account created. You can use the account to login into the admin-area.");
define('ADMIN_CANNOT_COMPLETE', "Cannot finish registration of admin-account!");
define('ADMIN_LOGIN_NOW', "You can now login into the admin-area.<br />Enter your admin-login (not user-login!) and the password to do so.");
define('ENTER_ADMIN_LOGIN', "Administrator login");
define('ENTER_ADMIN_PASS', "Password");
define('ADMIN_LOGIN_SUBMIT', "Login to admin-area");
define('WRONG_PASS', "Wrong password.");
define('ADMIN_NOT_FOUND', "Administrator account not found.");
define('ADMIN_LOGIN_FAILED', "Login into admin-area failed!");
define('CANNOT_REGISTER_SESS', "Cannot register session cookies. Maybe you have deactivated cookies?");
define('SELECT_TIMEOUT', "Expiration time for automated login");
define('TIMEOUT_ONE_DAY', "1 Day");
define('TIMEOUT_TWO_DAYS', "2 Days");
define('TIMEOUT_THREE_DAYS', "3 Days");
define('TIMEOUT_ONE_WEEK', "1 Week");
define('TIMEOUT_TWO_WEEKS', "2 Weeks");
define('TIMEOUT_ONE_MONTH', "1 Month");
define('TIMEOUT_HALF_YEAR', "1/2  Year");
define('TIMEOUT_FULL_YEAR', "1 Year");
define('ADMIN_LOGOUT_DONE', "Logout from admin-account completed.");
define('ADMIN_LOGOUT_FAILED', "Logout from admin-account failed! :-(");
define('ADMIN_RELOGIN_LINK', "Click here to re-login again.");
define('ADMIN_ACTION_404', "Called admin-module <span class=\"data\">%s</span> is well valid but it is not on this server.");
define('ALREADY_INSTALLED', "This script is already installed on this server. Please delete the whole installation system for your server. Don't worry you can do it...");
define('ADMIN_MAIN_TITLE', "Welcome to the administration area");
define('YOU_ARE_HERE', "You are here:");
define('ID_SELECT', "ID:");
define('DISPLAY_ACTION', "Action");
define('DISPLAY_WHAT', "Sub action");
define('DISPLAY_TITLE', "Title");
define('UNDO_SELECTIONS', "Undo selections");
define('EDIT_MENUS', "Edit menus");
define('DEL_MENUS', "Delete menus");
define('EDIT_ADMIN_MENU', "Edit admin menu entries");
define('EDIT_MENU_1', "<strong>");
define('EDIT_MENU_2', "</strong> menu entr(y/ies) shall be edited:");
define('ENTRY_MODIFY', "Entry");
define('SUBMIT_CHANGES', "Submit changes");
define('ENTRY_404_1', "Entry <em>");
define('ENTRY_404_2', "</em> was not found!");
define('EDIT_UNKNOWN_OKAY', "An unknown action was performed.");
define('DEL_ADMIN_MENU', "Admin-Men&uuml;eintr&auml;ge l&ouml;schen");
define('DEL_MENU_1', "<strong>");
define('DEL_MENU_2', "</strong> menu entr(y/ies) shall be deleted:");
define('DEL_ENTRIES', "Remove entries permanently");
define('EDIT_ACTION', "Change action value");
define('EDIT_WHAT', "Change sub action");
define('EDIT_TITLE', "Change link title");
define('ADMIN_ADD_MENU', "");
define('ENTER_TITLE', "Enter link title for new menu entry");
define('SELECT_PARENT_MENU', "Select the parent main menu");
define('IS_TOP_MENU', "Is main menu");
define('SELECT_WHAT_NAME', "Select your wished suffix");
define('ENTER_DESCR', "Enter short but good-to-understand description");
define('SELECT_BELOW_MENU', "Select menu entry where the new one shall be displayed below");
define('EDIT_DESCR', "Edit description");
define('CREATE_WHAT_FIRST', "Please create a what-xxxxx.php file first. After this you can select it here.");
define('MENU_IS_VISIBLE', "Menu point is visible");
define('MENU_IS_ACTIVE', "Menu point is active");
define('CREATE_ACTION_FIRST', "Please create an action-xxxxx.php file first. After this you can select it here.");
define('IS_FIRST_MENU', "Is the first main menu");
define('NO_DB_LINK', "No connection to our database found!");
define('MYSQL_DATA_MISSING', "Something is wrong with the MySQL settings!");
define('REGISTER_PERSONAL_DATA', "Personal data");
define('REGISTER_CATEGORIES', "Your interests");
define('REGISTER_MISC', "Password, maximum mails per day, etc.");
define('SURNAME', "Surname");
define('FAMILY_NAME', "Family name");
define('STREET_NR', "Street and house number");
define('COUNTRY', "Country");
define('ZIP', "ZIP code");
define('CITY', "City");
define('ADDY', "Email address");
define('BIRTHDAY', "Birthday (MM.DD.YYYY)");
define('PASS_1', "Password");
define('PASS_2', "Password again");
define('ADD_NEW_CATEGORY', "Add new category");
define('ENTER_CATNAME', "Description of category");
define('SELECT_PARENT', "Below which category shall this new be displayed?");
define('IS_TOP_CATEGORY', "Is top-level category");
define('CAT_IS_VISIBLE', "Category is visible?");
define('ADD_NEW_CAT', "Add new category");
define('CATEGORY_ADDED', "Category added.");
define('CATEGORY_ALREADY_EXISTS', "Category does already exist!");
define('EDIT_DEL_CATEGORIES', "Edit / delete listed categories");
define('CATNAME', "Description of category:");
define('EDIT_CATS', "Edit categories");
define('DEL_CATS', "Delete categories");
define('NO_CATEGORIES_VISIBLE', "Currently no categories can be displayed!");
define('MAX_RECEIVE', "How many totally mails shall your memebers receive daily? Please add more values so every member can set it more individually.");
define('ADD_MAX_RECEIVE', "Add max-value");
define('SAVE_SETTINGS', "Save settings");
define('ENTER_MAX_VALUE', "New max-value (0 to 9999)");
define('ENTER_MAX_COMMENT', "Addition hint which will be displayed in brackets.");
define('MAX_VALUE_SAVED', "Max-value saved");
define('MAX_VALUE_ALREADY', "Max-values does already exist!");
define('EDIT_DEL_MAX_VALUES', "Edit/Delete max-values");
define('MAX_VALUE', "Maxium receiveable mails");
define('MAX_COMMENT', "Comment to max-value");
define('EDIT_MAX_V', "Edit max-value");
define('DEL_MAX_V', "Delete max-value");
define('NO_MAX_VALUES', "The registration cannot be completed because you cannot select maximum receiveable mails!");
define('MAX_PER_DAY', "Maximum mails per day");
define('PER_DAY', "Mails");
define('REFID_BY', "You are advertised by");
define('TERMS_OF_USAGE', "Accept T&amp;C and submit form");
define('YOU_FINALIZE', "You have nearly filled out this form!");
define('AGREE_TO_THIS', "Do you accep our [<a href=\"{!URL!}/agb.php\" class=\"register_term\" target=\"_blank\">Terms And Conditions</a>] ?");
define('SUBMIT_REGISTER', "Submit registration form");
define('HAVE_TO_AGREE', "You have to accept our Terms And Conditions you cannot join this mail exchange!");
define('ENTER_BOTH_PASSWORDS', "Please enter a password by your choice twice.");
define('ENTER_PASS1', "Please enter a password.");
define('ENTER_PASS2', "Please enter confirmation of your password.");
define('ENTER_EMAIL', "Please enter your valid email address.");
define('ENTER_SURNAME', "Please enter your surname.");
define('ENTER_FAMILY', "Please enter your family's name.");
define('EDIT_SECURITY_SETTINGS', "Change security-related settings");
define('MIN_PASS_LENGTH', "Minimum password length");
define('SETTINGS_NOT_SAVED', "Settings are NOT saved/changed!");
define('SETTINGS_SAVED', "Settings saved.");
define('FATAL_CANNOT_LOAD_CONFIG', "Cannot load base configuration! a possible reason for this message is that the webmaster is setting up this mail exchange. Please come back later again.");
define('ADMIN_ACTION_INVALID', "Your combination action/what <span class=\"data\">%s</span> is invalid!");
define('SHORT_PASS', "Your entered password is to short to match with our security conditions. Mimum length is");
define('EDIT_POINTS_SETTINGS', "Edit welcome credit and other {!POINTS!}");
define('POINTS_REGISTER', "Wecome credit");
define('POINTS_REF', "Single referal credit");
define('EDIT_REGFORM_SETTINGS', "Settings for registration form");
define('LEAST_CATS', "Minium to select categories");
define('CATS_LEAST', "Please select more categories! Minimum is: %s");
define('EMAIL_ALREADY_DB', "You are already registered with your entered email address or someone else is using your email address. Registering twice is not allowed in our service.");
define('REJECT_DOUBLE_EMAIL', "Prevent of registering with same email address?");
define('REJECT_DOUBLE_PASS', "Prevent of registering with same password? (Will not be displayed!)");
define('ADMIN_EDIT_POINTS', "Edit welcome bonus and other fixed amounts");
define('ADMIN_EDIT_REFDEPTHS', "Edit / delete / add referal levels");
define('ADD_NEW_REFDEPTH', "Add new referal level");
define('ADD_DEPTH', "Add referal level");
define('ENTER_REF_LVL', "Referal level");
define('ENTER_REF_PERCENTS', "Percentage payment");
define('EDIT_DEL_REFDEPTH', "Edit / delete referal levels");
define('REF_LEVEL', "Referal level");
define('REF_PERCENT', "Percentage payment");
define('EDIT_LVL', "Edit referal level");
define('DEL_LVL', "Delete referal level");
define('HELLO', "Hello");
define('GUEST_YOU_REGISTERED_WITH_US', "Thank you for registering with our email exchange! If you didn't do this please contact us!");
define('GUEST_YOUR_PERSONA_DATA', "Please verify your personal data");
define('GUEST_SURNAME', "Surname");
define('GUEST_FAMILY', "Family name");
define('GUEST_STREET_NR', "Street and house no.");
define('GUEST_COUNTRY', "Country code");
define('GUEST_ZIPCODE', "ZIP code");
define('GUEST_CITY', "City");
define('GUEST_ADDY', "EMail address");
define('GUEST_BIRTHDAY', "Birthday");
define('GUEST_REF', "Advertised by");
define('GUEST_YOUR_REFLINK', "Here is your personal referal link which you can use to advertise new members:");
define('GUEST_CONFIRM_LINK', "Your confirmation link (click once!)");
define('THANX', "Thank you very much.\n\nBest regards,");
define('YOUR', "your");
define('TEAM', "team");
define('HELLO_ADMIN', "Hello administrator");
define('ADMIN_GUEST_REGISTERED_WITH_US', "a guest has registered with our service.");
define('ADMIN_GUEST_PERSONA_DATA', "Here you can verify his personal data");
define('ADMIN_THANX', "Best regards,");
define('SCRIPT', "Script");
define('ADMIN_NEW_ACCOUNT', "New registration for your email exchange");
define('REGISTRATION_DONE', "Registration is done. An email is on its way to you.");
define('GUEST_404_WHAT', "The menu module <span class=\"data\">%s</span> does not exist or this script makes a boo-boo!");
define('GUEST_LOCKED_ACTION', "Action module is locked.");
define('FATAL_REPORT_ERRORS', "a fatal error ocurs while runtime. If a module is locked we are working on it othervice please contact us!");
define('TEMPLATE_404', "Template not found.");
define('EDIT_GUEST_MENU', "Edit guest menu");
define('EDIT_MEMBER_MENU', "Edit member menu");
define('DEL_GUEST_MENU', "Delete guest menu");
define('DEL_MEMBER_MENU', "Delete member menu");
define('GUEST_PASSWORD', "Your password");
define('GUEST_THANX_CONFIRMATION', "You have just now confirmed your email address. You are now unlocked for our service {--MAIN_TITLE--}.");
define('GUEST_MAY_LOGIN_HERE', "You can now login here:");
define('HAPPY_MAILING', "We wish you lots of fun and success with our mailer system!\n\nBest regards,");
define('GUEST_THANX_CONFIRM', "EMail address confirmed");
define('GUEST_CONFIRMED_TWICE', "You have already confirmed your email address or your account is locked.");
define('TOP', "To top");
define('YOUR_LOGIN', "Your login ID is");
define('LOGIN_URL', "URL for login");
define('GUEST_WELCOME_MEMBER', "Welcome to the login-area for members");
define('GUEST_ENTER_LOGIN', "Login ID");
define('GUEST_ENTER_PASSWORD', "Password");
define('LOGIN_SUBMIT', "Login");
define('GUEST_GET_NEW_PASS', "Submit new password");
define('GUEST_ENTER_EMAIL', "Registered email address");
define('NEW_PASSWD', "Send new password!");

//
?>
